#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@ 

override_dh_auto_build:
	cd hack_library/ && $(MAKE) clean && $(MAKE) && cd ../inviteflood/ && $(MAKE)

